BODY {
	MARGIN: 10px auto; FONT: 12px  Arial, sans-serif; WIDTH: 750px; BACKGROUND-COLOR: #b5b5b5
}
#all {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #bbb 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #bbb 1px solid; WIDTH: 730px; PADDING-TOP: 10px; BORDER-BOTTOM: #bbb 1px solid; BACKGROUND-COLOR: #fff
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.m0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	MARGIN-BOTTOM: 10px; FONT: 2em Tahoma, sans-serif
}
FORM TABLE {
	MARGIN: 7px 0px
}
TABLE TD {
	VERTICAL-ALIGN: top
}
TABLE TD TD {
	VERTICAL-ALIGN: middle
}
FIELDSET {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; 
	-moz-border-radius: 4px; border-radius: px;
}
.r {
	TEXT-ALIGN: right
}
.c {
	TEXT-ALIGN: center
}
#pw {
	FONT: bold 1.7em Arial, sans-serif; WIDTH: 400px; height:20px; COLOR: #64ab09
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 7px
}
LI LI {
	FONT-WEIGHT: normal; MARGIN: 0px 0px 0px 10px; WIDTH: 160px
}
LEGEND {
	FONT-WEIGHT: bold;
	color:#64ab09;
	
}
.fl {
	FLOAT: left
}
.butt {
	BORDER-RIGHT: 1px outset; PADDING-RIGHT: 0px; BORDER-TOP: 1px outset; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 1px; ACKGROUND: url(../img/up.gif) buttonface no-repeat 2px 2px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 1px outset; WIDTH: 9px; PADDING-TOP: 0px; BORDER-BOTTOM: 1px outset; HEIGHT: 8px
}
.butt:hover {
	BORDER-RIGHT: 1px outset; PADDING-RIGHT: 0px; BORDER-TOP: 1px outset; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 1px; ACKGROUND: url(../img/up.gif) buttonface no-repeat 2px 2px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 1px outset; WIDTH: 9px; PADDING-TOP: 0px; BORDER-BOTTOM: 1px outset; HEIGHT: 8px
}
.up {
	ACKGROUND-IMAGE: url(../img/up.gif)
}
.up:hover {
	ACKGROUND-IMAGE: url(../img/up.gif)
}
.down {
	BACKGROUND-IMAGE: url(../img/down.gif)
}
.down:hover {
	BACKGROUND-IMAGE: url(../img/down.gif)
}
.text {
	WIDTH: 90%
}
.area {
	WIDTH: 90%
}
.m0 {
	MARGIN: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.m1 {
	MARGIN: 1px
}
.vm {
	VERTICAL-ALIGN: middle
}
.cuadro{
	background:#ffffff;
	border:1px solid #313131;
}
.boton{
	height:28px;
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.password{
	font-size:38px;
	font-family:Arial, Helvetica, sans-serif;
	color:#616160;
	letter-spacing:-1px;
	padding-left:15px;

}
.generador_contrasenas{
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#868585;
}


.share-buttons{
	list-style: none;
}

.share-buttons li{
	display: inline;
}
